@charset "UTF-8";
/************************************************************
 * UTF-8で保存してください。
 ************************************************************/

body, #proContents, #proContents p {
	font-family: -apple-system, BlinkMacSystemFont, 'Helvetica Neue', 'Hiragino Sans', 'Hiragino Kaku Gothic ProN', '游ゴシック  Medium', meiryo, sans-serif;
}

img {
	vertical-align:top;
}

.contener_m {
	padding-top: 15px;
	padding-bottom: 22px;
}


/* 下記テンプレに追加 */

/* -------- top移動 btn -------- */
#PageTopBtn {
	position: fixed;
	bottom: -10px;
	right: 10px;
	font-size: 13px;
}
#PageTopBtn a {
	display: block;
	text-decoration: none;
	color: #fff;
	background: #00adef;
	text-align: center;
	border-radius: 10px 10px 0 0;
	width: 100px;
	height: 70px;
	padding-top: 25px;
	box-sizing: border-box;
	opacity: .85;
}
#PageTopBtn a:hover {
	text-decoration: none;
	color:#fff;
	background: #007bdf;
}
/* -------- / top移動 btn /-------- */



/* コンテンツパーツ */

/* キャンペーン */
.campaignBox{
	margin: 30px 30px 50px;
}
.campaignBox .titleBox{
	text-align: center;
	margin-bottom: 30px;
}


/* フェア特選車ボタン01 */
.fairCarBox{
  display: flex;
  flex-direction: column;
	margin: 0 30px;
}

.fairCarBox .txtBox{
	text-align: center;
	margin-bottom: 17px;
}

.fairCarBox .btnBox .fair,
.fairCarBox .btnBox .limited,
.fairCarBox .btnBox .allzaiko{
	width: 920px;
	height: 100px;
	border-radius: 15px;
}

.fairCarBox .btnBox .fair{
	background: url("../images/d_gifuyanase_PC-240201_fairbtn-01.gif");
	background-size: 100%;
  margin-bottom: 51px;
}
.fairCarBox .btnBox .fair:hover{
	background: url("../images/d_gifuyanase_PC-240201_fairbtn-02.gif");
	background-size: 100%;
}
.fairCarBox .btnBox .limited{
	background: url("../images/d_gifuyanase_PC_limitedbtn-01.gif");
	background-size: 100%;
}
.fairCarBox .btnBox .limited:hover{
	background: url("../images/d_gifuyanase_PC_limitedbtn-02.gif");
	background-size: 100%;
}


/* 認定中古車 */
.certifiedBox{
	margin: 60px 30px 0;
}
.certifiedBox .itemBox1{
	margin-bottom: 50px;
}
.certifiedBox .itemBox2{
	margin-bottom: 47px;
}


/* フェア特選車ボタン02 –フェア特選車ボタン01の一部を流用– */
.fairCarBox .btnBox .allzaiko{
	background: url("../images/d_gifuyanase_PC_allzaikobtn-01.gif");
	background-size: 100%;
}
.fairCarBox .btnBox .allzaiko:hover{
	background: url("../images/d_gifuyanase_PC_allzaikobtn-02.gif");
	background-size: 100%;
}


/* 店舗情報 */
.shopBox{
	margin: 50px 30px 0;
	padding-top: 50px;
	border-top: solid 1px #000;
	box-sizing: border-box;
}
.shopBox .infoBox,
.shopBox .btnBox{
	display: flex;
	justify-content: space-between;
}
.shopBox .mapBox{
	text-align: center;
	margin: 45px auto;
}
.shopBox .btnBox .zaiko,
.shopBox .btnBox .tenpo{
	width: 445px;
	height: 70px;
	border-radius: 8px;
}
.shopBox .btnBox .zaiko{
	background: url("../images/d_gifuyanase_PC-MB-gifu-CCC_zaiko-01.gif");
	background-size: 100%;
}
.shopBox .btnBox .zaiko:hover{
	background: url("../images/d_gifuyanase_PC-MB-gifu-CCC_zaiko-02.gif");
	background-size: 100%;
}
.shopBox .btnBox .tenpo{
	background: url("../images/d_gifuyanase_PC-MB-gifu-CCC_tenpo-01.gif");
	background-size: 100%;
}
.shopBox .btnBox .tenpo:hover{
	background: url("../images/d_gifuyanase_PC-MB-gifu-CCC_tenpo-02.gif");
	background-size: 100%;
}


/* 法人名 */
.footerBox{
	text-align: center;
	margin: 45px auto 50px;
}